WordPress.org

Forums

Hosting Requirements (2 posts)

  1. art4life44
    Member
    Posted 1 year ago #

    Hello All,

    I see on the WordPress site that these are the hosting requirements to run WordPress:

    PHP 5.2.4 or greater
    MySQL 5.0 or greater
    The mod_rewrite Apache module

    However, my host said they do not support the mod_rewrite Apache module but instead said we can use "IIS URL rewrite". Does anyone know if this will work for WordPress, or will we run into installation issues? Any help would be appreciated, thanks!!

  2. leejosepho
    Member
    Posted 1 year ago #

    I think the only major difference is the absence of htaccess, but you can likely find more info here:
    https://www.google.com/search?q=WordPress+IIS+URL+rewrite

Topic Closed

This topic has been closed to new replies.

About this Topic